<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Ja</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:nom:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Y6</orth>
    <lex disamb="1"><base>y6</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>polecam</orth>
    <lex disamb="1"><base>polecać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
